RubyGems Navigation menu

rspec-legacy_formatters 1.0.2

Support for RSpec 2.x formatters on 3.x

バージョン履歴:

  1. 1.0.2 - September 18, 2019 (31KB)
  2. 1.0.1 - November 06, 2015 (29.5KB)
  3. 1.0.0 - June 01, 2014 (29KB)
  4. 1.0.0.rc1 - May 16, 2014 (29KB)

Runtime依存性 (1):

  • rspec ~> 3.0
  • Development依存性 (8):

    オーナー:

    Pushed by:

    作者:

    • Jon Rowe

    SHA 256チェックサム:

    880659732bba9364636b6f7f82c9c5a2c6a6b6b83b81ad35206d88480de03f5c

    累計ダウンロード数 1,604,415

    現行バージョン 249,606

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.8.7

    リンク集: